Subject: [Idr] Fwd: New Version Notification for draft-scudder-idr-open-registry-00

From: "John G. Scudder" <[email-masked]>
Date: Tue, 16 Dec 2008 13:42:16 -0500

Folks,

During Gen-Art review of draft-ietf-idr-rfc3392bis-02.txt, Elwyn  
Davies pointed out that there is no IANA registry for BGP OPEN  
optional parameter code points.  I've submitted the exceedingly short  
(one page plus boilerplate) draft-scudder-idr-open-registry-00 to  
remedy this.  I'd like to propose it as a WG work item.

--John

Begin forwarded message:

> From: IETF I-D Submission Tool <[email-masked]>
> Date: December 16, 2008 11:39:04 AM GMT-05:00
> To: [email-masked]
> Subject: New Version Notification for draft-scudder-idr-open- 
> registry-00
>
>
> A new version of I-D, draft-scudder-idr-open-registry-00.txt has  
> been successfuly submitted by John Scudder and posted to the IETF  
> repository.
>
> Filename:	 draft-scudder-idr-open-registry
> Revision:	 00
> Title:		 Registry for BGP-4 OPEN Options
> Creation_date:	 2008-12-16
> WG ID:		 Independent Submission
> Number_of_pages: 3
>
> Abstract:
> The base BGP specification specifies a mechanism to include optional
> parameters with the OPEN message.  Optional parameters are identified
> by a type code.  However, no IANA registry exists for this type code.
> This document requests IANA to create such a registry.
>
>
>
> The IETF Secretariat.

_______________________________________________
Idr mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/idr